Sgconfig on non-ES host

Is sgadmin.sh backwards compatible, e.g. can I run a version designed for ES7 against an ES6 cluster?

Yes, sgadmin7 can talk to ES 6.7.x and 6.8.x (but not to 6.6.x or older - thats not because of Search Guard but because of comatibility of the wire/transport protocol)

1 Like

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.